.integration {
  background: url(../images/integration-bg.png) no-repeat;
  height: 540px;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 88px;

  @include adaptive(768) {
    background: url(../images/integration-bg_ipad.png) no-repeat;
    background-size: cover;
    height: 480px;
    margin-bottom: 70px;
  }

  @include adaptive(320) {
    background: url(../images/integration-bg_mobile.png) no-repeat;
    background-size: cover;
    height: 390px;
    margin-bottom: 40px;
    padding: 40px 30px;
  }

  &-text {
    max-width: 485px;
    margin: 0 auto;
    text-align: left;
    color: white;

    @include adaptive(768) {
      max-width: 370px;
    }

    &-title {
      font-family: "Roboto Condensed", sans-serif;
      font-weight: bold;
      font-size: 30px;
      line-height: 37px;
      margin-bottom: 20px;

      @include adaptive(768) {
        font-size: 28px;
        line-height: 34px;
      }

      @include adaptive(320) {
        font-size: 20px;
        line-height: 25px;
      }
    }

    &-content {
      font-family: "SurceSans", sans-serif;
      font-size: 16px;
      line-height: 25px;
      margin-bottom: 35px;

      @include adaptive(768) {
        margin-bottom: 25px;
        font-size: 14px;
        line-height: 22px;
      }

      @include adaptive(320) {
        font-size: 13px;
        line-height: 20px;
      }
    }
  }
}